Subject: Re: bug#51214: [PATCH] gnu: xsecurelock: Upgrade to 1.7.0.

From: Arun Isaac <[email-masked]>
Date: Sat, 16 Oct 2021 16:17:57 +0530

Hi jgart,

Thanks for the patch! I added a copyright header for you, and pushed to
master with the following minor nitpick.

> * gnu/packages/xdisorg.scm (xsecurelock): Upgrade to 1.7.0.

This should be "Update" instead of "Upgrade" just to be consistent with
other commits.

Thanks,
Arun